/* Localized versions of Info.plist keys */

CFBundleName = "OmniWMF";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "OmniWMF versión 1.0, basada en libwmf-0.2.8.";
NSHumanReadableCopyright = "Copyright (c) 2004 Omni Development, Inc. Incluye copyright del código de Caolan McNamara, Francis James Franklin y muchos otros.";